body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1225px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u194954_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:417px;
  height:464px;
}
#u194954 {
  border-width:0px;
  position:absolute;
  left:184px;
  top:105px;
  width:417px;
  height:464px;
}
#u194954_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u194955_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:551px;
  height:161px;
}
#u194955 {
  border-width:0px;
  position:absolute;
  left:674px;
  top:105px;
  width:551px;
  height:161px;
}
#u194955_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
